<div class="bg-home">
    <div class="container_home">
        <section class="container_home__section__account">
            <a class="container_home__section__account__item">
                <img class="img" src="assets/svg/user-icon.svg" alt="user icon">
                <span class="fs-6">Administrador</span>
            </a>
    
            <a class="container_home__section__account__item">
                <img class="img" src="assets/svg/exit-session.svg" alt="exit icon">
                <span class="fs-6">Cerrar sesión</span>
            </a>
        </section>

        <nav class="container_home__section__menu">
            <p class="title">Bienvenido al Sistema Integrado de Especies Municipales (SIEM)</p>
            <ul class="menu">
               <li>
                <a routerLink="/mantenimientos">
                 <app-mantenimientos-icon></app-mantenimientos-icon>                       
                    <span class="fw-bold">Mantenimientos</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-registros-icon></app-registros-icon>
                    <span class="fw-bold">Registros</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-procesos-icon></app-procesos-icon>
                    <span class="fw-bold">Procesos</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-reportes-icon></app-reportes-icon>
                    <span class="fw-bold">Reportes</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-historicos-icon></app-historicos-icon>
                    <span class="fw-bold">Históricos</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-otros-icon></app-otros-icon>
                    <span class="fw-bold">Otros</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-estadisticas-icon></app-estadisticas-icon>
                    <span class="fw-bold">Estadísticas</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-proveedores-icon></app-proveedores-icon>
                    <span class="fw-bold">Proveedores</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-items-icon></app-items-icon>
                    <span class="fw-bold">Items</span>
                </a>
               </li> 
               <li>
                <a href="#">
                    <app-especificaciones-icon></app-especificaciones-icon>
                    <span class="fw-bold">Especificaciones técnicas</span>
                </a>
               </li> 
            </ul>
        </nav>

    </div>
</div>